import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-land-profile-info',
  templateUrl: './land-profile-info.component.html',
  styleUrls: ['./land-profile-info.component.less']
})
export class LandProfileInfoComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
